Tag Archives: security

phpMyFAQ 2.6.19 and 2.7.1 Released!

The phpMyFAQ Team is pleased to announce phpMyFAQ 2.7.1, the “Dennis Ritchie” release. This releases fixes a remote PHP code injection vulnerability, all users of affected phpMyFAQ versions are encouraged to upgrade as soon as possible to this latest versions! A detailed security advisory is available. We also added some missing translations, a configurable encryption type for passwords, support for anonymous login for LDAP servers and a table of contents in PDF exports. We also fixed some minor bugs.
We also released the security release phpMyFAQ 2.6.19 for the old 2.6 series.

phpMyFAQ 2.6.9 Released!

The phpMyFAQ Team would like to announce the availability of phpMyFAQ 2.6.9, the “Tia Zoe” release. This release fixes a XSS vulnerability. All users of affected phpMyFAQ versions are encouraged to upgrade as soon as possible to this latest versions! A detailed security advisory is available. We also added a Slovak translation and a minor usability improvement in the administration backend. Additionally we fixed an issue with embedded Google Analytics code.
This release is also dedicated to Roland Bobinger, Rebecca Waltenberger and Emil Schemel.

phpMyFAQ 2.0.17 and 2.5.2 Released!

The phpMyFAQ Team would like to announce the availability of phpMyFAQ 2.5.2, the “Engelbert Humperdinck” release. This release fixes a IE6/7 only XSS vulnerability. All users of affected phpMyFAQ versions are encouraged to upgrade as soon as possible to this latest versions! A detailed security advisory is available. We also updated the Polish and Chinese language file, and fixed a problem with Czech translation.
The phpMyFAQ Team is pleased to announce phpMyFAQ 2.0.17, the “Cable Car San Francisco” release. This release fixes a IE6/7 only XSS vulnerability. All users of affected phpMyFAQ versions are encouraged to upgrade as soon as possible to this latest versions! A detailed security advisory is available.